
%=================  1. Satz: Largo     ===========================

\score {
  \keepWithTag #'voice
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  
    \include "stimmen/1-4_lh.ly"
    \include "stimmen/1-5_figures.ly"
  >>
>>

\layout { 
  indent = 0    
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Largo"
        \small \italic ""
    }
  }
 }
} 

\pageBreak


%=================  2. Satz: Vivace     ===========================

\score {
  \keepWithTag #'voice
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  
    \include "stimmen/2-4_lh.ly"
    \include "stimmen/2-5_figures.ly"
  >>
>>

\layout { 
  indent = 0    
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Vivace"
        \small \italic ""
    }
  }
 }
} 

 \pageBreak


%=================  3. Satz: Andante     ===========================

\score {
  \keepWithTag #'voice
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  
    \include "stimmen/3-4_lh.ly"
    \include "stimmen/3-5_figures.ly"
  >>
>>

\layout { 
  indent = 0    
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Andante"
        \small \italic ""
    }
  }
 }
} 

% \pageBreak


%=================  4. Satz: Allegro     ===========================

\score {
  \keepWithTag #'voice
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  
    \include "stimmen/4-5_figures.ly"
    \include "stimmen/4-4_lh.ly"
  >>
>>

\layout { 
  indent = 0    
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Allegro"
        \small \italic ""
    }
  }
 }
} 

%  \pageBreak

