\relative c'' {   
  %   \set Staff.instrumentName = \markup { "ABlfl" }
    \set Staff.midiInstrument = #"fl"  
    \set Timing.beamExceptions = #'()
%      \overrideTimeSignatureSettings
%      #'(3 . 4)  % timeSignatureFraction
%      #'(1 . 8)  % baseMomentFraction
%      #'(6 )    % beatStructure
%      #'()       % beamExceptions
%       \overrideTimeSignatureSettings
%       #'(3 . 4)  % timeSignatureFraction
%       #'(1 . 8)  % baseMomentFraction
%       #'(6 )    % beatStructure
%       #'()       % beamExceptions
    \set Timing.baseMoment = #(ly:make-moment 1/8)
    \set Timing.beatStructure = #'(6)
     
     
  \time 6/8    
  \key g \minor 
  \clef "violin"
  \compressEmptyMeasures
  
  r4 r8 r g'16 f es d |
  es8 g c4 h\tr |
  c8 c16 b as g as8 a4\tr |
  b8 b16 as g f g8 g\st g\st |
  
  % 5
  g8.(\tr f32 g) f8 r as\st as\st |
  as4\tr g8 r c\st c\st |
  c4\tr h8 c d h |
  c16 g f es d es d as' g f es d |
  es g f es d es d8 f r |
  
  % 10
  es f d c4 r8 |
  r4 r8 c'8.( h32 a) h8 |
  r4 r8 c8.( a16) h8 |
  R2. |
  r4 r8 r16 b g b g es |
  
  % 15
  es'4. ~ es16 b g b g es |
  es'4 r8 r4 r8 |
  d g, fis g16( a32 b) a4 |
  b8 a16 g a fis g( a32 b) a4 |
  b8 a16 g f es d8 f b |
  
  % 20
  g c a b4.~ |
  b16 f d f d b  b'4.~ |
  b16 as g f e f e g c b as g |
  as8 f16 g as f g8 c, e |
  f f16 g as f g8 c16 b as g |
  
  % 25
  as4 r8 r f16 g as f |
  g4 r8 r b16 as g f |
  g8 b es4 d\tr |
  es8 g,\st g\st g8.(\tr f32 g) f8 |
  r as\st as\st as8.(\tr g32 as) g8 |
  
  % 30
  r8 c\st c\st c8.(\tr h32 c) h8 |
  r4 r8 r g16 f es d |
  es8 g c4 h |
  c8 d h c16 g f es d es |
  d as' g f es d es g f es d es |
  
  % 35
  d8 f r es f d c4.\fermata r4 r8 |
  
  R2. |
  r4 r8 r b'16 c d b |
  c8 f, a r b a |
  g f es d4 c8 |
  
  % 40
  d es16 d c b f'4 r8 |
  r c'16 b a g a4 r8 |
  r g16 a b g a8 d, fis |
  g g16 a b g a8 d16 c b a |
  b8 h8.(\tr a32 h) c8 c16 b a g |
  
  % 45
  a8 a8.(\tr g32 a) b8 b\st b\st |
  b8.(\tr a32 b) a8 r c\st c\st |
  c8.(\tr b32 c) b8  r b\st b\st |
  b8.(\tr a32 b) a8 b c a |
  g16 b a g fis g fis c' b a g fis |
  
  % 50
  g b a g fis g fis4 r8 |
  b4.~ b8 a c |
  d,8 d'4 ~ d8 c es |
  fis, 4 g8 a fis4 |
  \tag #'voice { g4.^\markup {\tiny \italic "Da Capo" } r4 r8 \bar "|." |}
  \tag #'score { g4. r4 r8 \bar "|." |}
 }