% \language "deutsch"
\relative c  {
   %  \set Staff.instrumentName = \markup { "B. c." }
    \set Staff.midiInstrument = #"acoustic guitar (nylon)"  
%    \overrideTimeSignatureSettings
%    #'(2 . 4)  % timeSignatureFraction
%    #'(1 . 8)  % baseMomentFraction
%    #'(4 )    % beatStructure
%    #'()       % beamExceptions
 %   \overrideTimeSignatureSettings
%    #'(3 . 4)  % timeSignatureFraction
%    #'(1 . 4)  % baseMomentFraction
%    #'(1 1 1 )    % beatStructure
%    #'()       % beamExceptions
   
  \override MultiMeasureRest #'expand-limit = 1

  \clef "bass"
  \time 2/4
  \compressEmptyMeasures
  \key g \minor
  \repeat volta 2 {
    c4 r8 c' |
    h c c,4 |
    r r8 c' |
    h c c, g' |
    
    % 5
    es c f b, |
    es4 d8 g, |
    c4 h |
    c8 es f g |
    es f b, d |
    
    % 10
    g,4 r8 g' |
    fis8 g g,4 |
    r4 r8 g' |
    fis g g, d'' |
    b4 c |
    
    % 15
    b a |
    g fis |
    g8 b, c d |
    g,4 r |
    R2*4 |
    c16 d es8 es16 f g8 |
    as8 g4 c8 |
    
    % 25
    c,16 d es8 es16 f g8 |
    as g4 h8 |
    c16 d es4 d8 |
    g, c4 b8 |
    es, as4 g8 |
    
    % 30
    es d16 c d8 g |
    c,4 r8 c |
    f f, r f' |
    b,4 r8 b8 |
    es es, r es' |
    
    % 35
    as,as' f as |
    b4 r |
    b r |
    b r |
    b,8 b' es, as |
    
    % 40
    b as b b, |
    c as f as |
    b4 b |
    b b |
    b b |
    
    % 45
    b8 b' es, as |
    b as b b, |
    es4 r |
    es r |   \break
  }
  \repeat volta 2 {
    h4 r |
    
    % 50
    g' r |
    g, a8 h |
    c4 r |
    c' r |
    c, d8 e |
    
    % 55
    f,16 g as8 as16 b c8 |
    des8 c4 f8 |
    f,16 g as8 as16 b c8 |
    des8 c4 e8 |
    f16 g as4 g8 |
    
    % 60
    c, f4 es8 |
    as, des4 c8 |
    as g16 f g8 c |
    f b c c, |
    f4 r |
    
    % 65
    f, r |
    f' r |
    b, r |
    b' r |
    b, c8 d |
    
    % 70
    es8 es' h c |
    g4 h,8 c |
    g g' f f, |
    g4 g' |
    c, r8 c' |
    
    % 75
    h c c,4 |
    r4 r8 c' |
    h c c, g' |
    es4 f |
    es d |
    
    % 80
    c h |
    c8 es f g |
    c,4 r8 c |
    a f' r f |
    b,4 r8 b |
    
    % 85
    g8 es' r es |
    as,4 r8 as |
    f d' r d |
    g,4 r |
    g r |
    
    % 90
    g r |
    g8 g' c, f |
    g f g g, |
    as' f d f |
    g,4 g |
    
    % 95
    g g |
    g g |
    g'8 h, c f |
    g f g g, |
    c4 r |
    
    % 100
    c, r |
  }  
}

